fieldset.scheduler-border {
    border: 2px groove #eee !important;
    padding: 0 1.4em 1.4em 1.4em !important;
    margin: 20px 0 1.5em 0 !important;

    border-radius: 0.5em;
    -webkit-border-radius: 0.5em;
    -moz-border-radius: 0.5em;

   /* background-color: #eceae7;*/

    /*background-image: linear-gradient(180deg, #FFFFFF, #eceae7);*/


    /*-webkit-box-shadow:  2px 2px 1px 1px #000;
            box-shadow:  2px 2px 1px 1px #000;*/
}

legend.scheduler-border {
    width:inherit; /* Or auto */
    padding:2px 10px; /* To give a bit of padding on the left and right */
    border-bottom:none;
    background-color: #fff;
    /*padding-bottom: 2px;*/

    border-radius: 0.5em;
    -webkit-border-radius: 0.5em;
    -moz-border-radius: 0.5em;
}

.legendText{
    font-family: Akkurat,Helvetica Neue,Helvetica,Arial,sans-serif;
    font-size: 1.1em;
    
    text-decoration: none;
    font-weight: bold;
    /*line-height: 1.1;
    color: inherit;*/
    /*text-transform: uppercase;*/
    
    color: #696057;
    border-bottom: 1px solid #E9E5E1;
}